flash plugin nonfree

Peter Klaassen peterklaassen op quicknet.nl
Do Feb 4 20:17:16 GMT 2010


Op donderdag 04 februari 2010 20:53:37 schreef Y P:
> On Thu, Feb 04, 2010 at 04:30:28PM +0100, Dieter wrote:
> > Op woensdag 03-02-2010 om 21:30 uur [tijdzone +0100], schreef Peter
> > Klaassen:
> > 
> >
> > > Dit pakket schijnt kapot te zijn.
> > > Ik kan het met Synaptic niet verwijderen of opnieuw installeren, zoals
> > > wordt  geadviseerd.
> >
> > 
> > Als de andere goede raadgevingen niet helpen kun je ook nog proberen:
> > sudo aptitude purge flashplugin-nonfree
> 
> Flashplugin-nonfree is een transitional package geworden op de nieuwste
> Ubuntu,
> dus die moet je niet installeren,
> 
YP,

Maar door de upgrade stond hij er schijnbaar nog steeds en nu kan ik hem niet 
kwijt en daardoor kan ik ook flashplugin-installer niet installeren.

-- 
Peter 
Registered Linux user # 458207
Kubuntu 9.10 KK 64 Bits



Meer informatie over de Ubuntu-NL maillijst